<?php

	define('DBSERVER','localhost');
	define('DBNAME','qqafdlos_rewrite');
	define('DBUSER','qqafdlos_mcs');
	define('DBPASS','groovecom7'); 

/*
	function setutf8(){
		mysql_connect(DBSERVER, DBUSER, DBPASS);
		$ss = "set names utf8";
		mysql_query($ss);
	}
*/
?>